 &INPUT
  FNAME = 'FlashCath0566_zGabcIxyR_2e5.ini'
  ADD=.F
  N_add=0
  IPart=200000
  Species='electrons'
  Probe      =.T.
  Noise_reduc=.T.
  Cathode    =.T.
  Q_total=1E0
  Ref_zpos=0.0E0
  Ref_clock=0.0E0
  Ref_Ekin=0.0E0
  Dist_z='gaussian',   
  sig_clock=5.D-3
  Dist_pz='isotropic',  
  LE=0.00055
  Dist_x='radial',  
! sig_x=0.437799
  sig_x=0.566667
 /

